#slidebox {
  position: absolute;
  top: 0;
	width: 100%;
	display: -ms-flex;
	display: -webkit-flex;
	display: flex;
  flex-flow: column;
  height: 100vh;
}
.slideshow {
	width: 100%;
  height: 100vh;
}
.owl-carousel .item img {
  display: block;
  width: 100%;
  height: 100vh;
}
.owl-dots {
	position: relative;
  left: 50%;
  bottom: 50px;
  transform: translate(-50%, -50%);
  //border: 1px solid red;
}
/*--- Box List ---*/
.square {
	width: 100%;
	padding-bottom: 100%;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	border: 1px solid #D3D6DB;
	box-sizing: border-box;
	background-size: cover;
	background-color: #ffffff;
}
.squaremedia {
	width: 100%;
	padding-bottom: 56.25%;
	position: relative;
	background-position: center center;
	background-repeat: no-repeat;
	border: 1px solid #D3D6DB;
	box-sizing: border-box;
	background-size: cover;
	background-color: #ffffff;
}
.navigator {
	width: 100%;
  height: auto;
  margin-top: 15px;
}
.navigator-bgcolor0 {
  border-bottom: 3px solid #9B475D;
}
.navigator-color0 {
	background-color: #9B475D;
	color: #ffffff;
}
.navigator-color0 a {
	color: #ffffff;
}
.navigator-bgcolor1 {
  border-bottom: 3px solid #264E65;
}
.navigator-color1 {
	background-color: #264E65;
	color: #ffffff;
}
.navigator-color1 a {
	color: #ffffff;
}
.navigator span {
	width: auto;
	font-family: 'Kanit', sans-serif;
	font-size: 18px;
	line-height: 20px;
	display: inline-block;
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 10px;
	padding-bottom: 3px;
	margin-right: 15px;
}
.content-bgcolor0 {
  background-color: #313130;
}
.content-bgcolor1 {
  background-color: #D4D1D7
}
.content-detail-roll {
  width: 100%;
  height: auto;
  padding-top: 0px;
  margin-left: auto;
  margin-right: auto;
	text-align: left;
}
.squaremediabox {
	width: 25%;
	height: auto;
	margin-top: 35px;
	padding-left: 25px;
	padding-right: 25px;
	display: inline-block;
  vertical-align: top;
}
.mediabox-text {
  width: 100%;
  height: auto;
  margin-top: 15px;
  padding-bottom: 0px;
}
.mediabox-header {
  width: 100%;
  height: auto;
  font-family: 'Kanit', sans-serif;
  font-size: 16px;
  line-height: 22px;
  text-align: left;
  overflow-y: hidden;
  max-height: 44px;
  color: #ffffff;
	text-align: left;
}
.mediabox-header a {
  color: #ffffff;
}
.mediabox-header a:hover {
  text-decoration: underline;
}
.mediabox-date {
  width: 100%;
  height: auto;
  font-size: 13px;
  line-height: 18px;
  text-align: left;
  color: #C1C2C1;
  text-align: left;
  margin-top: 12px;
}
/*--- News ---*/
#newsmobile {
  width: 100%;
	height: auto;
  display: none;
}
#newswide {
  width: 100%;
	height: auto;
	display: table;
}
.content-left {
	width: 35%;
	display: table-cell;
	vertical-align: top;
}
.content-right {
	display: table-cell;
	vertical-align: top;
}
.content-space {
	width: 20px;
	display: table-cell;
}
.content-bigone {
	margin-top: 35px;
	width: 100%;
	height: auto;
	display: inline-block;
}
.content-quarterbox {
	margin-top: 10px;
	width: 100%;
	height: auto;
	display: inline-block;
}
.content-quarter {
	width: 50%;
	height: auto;
	margin-top: 25px;
	padding-left: 15px;
	padding-right: 15px;
	display: inline-block;
	vertical-align: top;
}
.content-caption {
	background: rgba(255, 255, 255, 0.95);
	width: 100%;
	height: auto;
	padding-left: 20px;
	padding-right: 10px;
	padding-top: 12px;
	padding-bottom: 12px;
	position: absolute;
	bottom: 0px;
}
.content-subject {
	font-family: 'Kanit', sans-serif;
	width: 100%;
	height: auto;
	max-height: 44px;
	color: #414141;
	font-size: 16px;
	line-height: 22px;
	overflow-y: hidden;
}
.content-subject a {
	color: #414141;
}
.content-date {
	width: 100%;
	height: auto;
	color: #F05A0F;
	font-weight: normal;
	font-size: 13px;
	line-height: 18px;
	margin-top: 8px;
}

@media (min-width: 1024px) and (max-width: 1279px) {
  #newsmobile {
    display: table;
  }
  #newswide {
  	display: none;
  }
  .squaremediabox {
  	width: 33.33%;
  }
}

@media (min-width: 670px) and (max-width: 1023px)  {
  #slidebox {
    height: auto;
    position: relative;
    display: block;
    padding-top: 56.25%;
  }
  .slideshow {
    height: 100%;
  }
  .slideshowtext {
    font-size: 30px;
    line-height: 45px;
    padding-left: 20px;
  }
  #newsmobile {
    display: table;
  }
  #newswide {
    display: none;
  }
  .squaremediabox {
    width: 50%;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 30px;
  }
  /*--- footage ---*/
  .content-column1 {
    width: 150px;
  }
  .imagefootage img {
    width: 140px;
  }
  .content-column3 {
    width: 270px;
  }
  .content-detail-box-square {
    width: 60px;
    margin-right: 5px;
  }
  .content-column-space {
  	width: 35px;
  }
  .content-head-footer {
  	font-size: 16px;
  	line-height: 22px;
  }
  .content-detail-footer {
  	font-size: 12px;
  	line-height: 20px;
    margin-top: 12px;
  }
}

@media (max-width: 669px) {
  #slidebox {
    height: auto;
		position: relative;
		display: block;
		padding-top: 56.25%;
	}
  .slideshow {
		height: 100%;
	}
  .slideshowtext {
    font-size: 23px;
  	line-height: 33px;
    padding-left: 15px;
  }
  #newsmobile {
    display: table;
  }
  #newswide {
    display: none;
  }
  .contentbodylist {
    padding-top: 10px;
    padding-left: 5px;
    padding-right: 5px;
  }
  .squaremediabox {
    width: 100%;
    padding-left: 15px;
    padding-right: 15px;
    margin-top: 25px;
  }
  .navigator span {
  	font-size: 16px;
  	line-height: 20px;
  	padding-left: 15px;
  	padding-right: 15px;
  }
}

@media (min-width: 320px) and (max-width: 374px) {
  .navigator {
    margin-top: 10px;
  }
  .slideshowtext {
    font-size: 16px;
  	line-height: 25px;
    padding-left: 15px;
  }
  .navigator span {
  	font-size: 14px;
  	line-height: 18px;
  	padding-left: 15px;
  	padding-right: 15px;
  }
  /*--- Box List ---*/
  .mediabox-date {
    margin-top: 10px;
  }
}
